from setuptools import setup, find_packages

setup(
    name='intback',
    description='Bugbounty code',

    author='IDM Team',

    packages=find_packages(),

    include_package_data=True,

    entry_points={
        'console_scripts': [
            'intback = manage:django_main',
            'intback-celery = manage:celery_main'
        ],
    },
)
